Bug 144675 - Translations error to german language
Summary: Translations error to german language
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
(Show other bugs)
Version: 3
Hardware: noarch Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 16:53 UTC by Georg E Schneider
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 19:55:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Georg E Schneider 2005-01-10 16:53:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.7.3)
Gecko/20041020

Description of problem:
Two times underline A in the menu (For Keybinding to work with it)
what is to use by _Aktionen or _Ansicht.


Version-Release number of selected component (if applicable):
system-config-packages-1.9.3-2.1

How reproducible:
Always

Steps to Reproduce:
1.start system-config-packafes in german
2. read the menuentries
3.
    

Expected Results:  For one of this funktions use a other key and letter.


Additional info:


Note You need to log in before you can comment on or make changes to this bug.